@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.ewdlgswx1m.bundle.scp.css';

/* /Pages/OwnerRegistration.razor.rz.scp.css */
[b-a76a4er69j] #customized-wizard {
    font-family: "Gotham", sans-serif !important; 
    font-weight: 300; /* Gotham Light */
}

    [b-a76a4er69j] #customized-wizard li[status="current"] > div {
        font-family: "Gotham", sans-serif;
        font-weight: 300;
    }

    [b-a76a4er69j] #customized-wizard li[disabled] > div {
        color: var(--neutral-stroke-strong-rest);
        opacity: var(--disabled-opacity);
    }


a[b-a76a4er69j] {
    color: #9e005d;
    font-family:"Gotham"
}

[b-a76a4er69j] #customized-wizard fluent-button {
    background-color: var(--button-primary-color);
    color: white;
    border-radius: 30px;
}


    [b-a76a4er69j] #customized-wizard fluent-button::part(control) {
        border-color: var(--button-primary-color);
    }
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-mvxu28tozf] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-mvxu28tozf] {
    flex: 1;
}

.sidebar[b-mvxu28tozf] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.logo-small[b-mvxu28tozf]{
    height:40px;
    width:auto;
}
.top-row[b-mvxu28tozf] {
    margin-top: 1rem;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-mvxu28tozf]  a, .top-row .btn-link[b-mvxu28tozf] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-mvxu28tozf] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-mvxu28tozf] {
        display: none;
    }

    .top-row.auth[b-mvxu28tozf] {
        justify-content: space-between;
    }

    .top-row a[b-mvxu28tozf], .top-row .btn-link[b-mvxu28tozf] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-mvxu28tozf] {
        flex-direction: row;
    }

    .sidebar[b-mvxu28tozf] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-mvxu28tozf] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-mvxu28tozf], article[b-mvxu28tozf] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-zmvp0348l2] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-zmvp0348l2] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-zmvp0348l2] {
    font-size: 1.1rem;
}

.oi[b-zmvp0348l2] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-zmvp0348l2] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-zmvp0348l2] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-zmvp0348l2] {
        padding-bottom: 1rem;
    }

    .nav-item[b-zmvp0348l2]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-zmvp0348l2]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-zmvp0348l2]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-zmvp0348l2] {
        display: none;
    }

    .collapse[b-zmvp0348l2] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
